package com.bjtdba.entity.wares;

public class ProductSeckill {

    /**
     * 自增ID
     */
    private Integer id;

    /**
     * 商品id
     */
    private Integer product_id;

    /**
     * 秒杀时间
     */
    private String seckill_date;

    /**
     * 状态 状态 1 开启  0 关闭 2 已结束
     */
    private String status;

    /**
     * 创建时间
     */
    private String ctime;


    /**
     * 商户ID
     */
    private Integer mer_id;

    private String start_time;

    private String end_time;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getProduct_id() {
        return product_id;
    }

    public void setProduct_id(Integer product_id) {
        this.product_id = product_id;
    }

    public String getSeckill_date() {
        return seckill_date;
    }

    public void setSeckill_date(String seckill_date) {
        this.seckill_date = seckill_date;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getCtiome() {
        return ctime;
    }

    public void setCtiome(String ctiome) {
        this.ctime = ctiome;
    }

    public Integer getMer_id() {
        return mer_id;
    }

    public void setMer_id(Integer mer_id) {
        this.mer_id = mer_id;
    }

    public String getStart_time() {
        return start_time;
    }

    public void setStart_time(String start_time) {
        this.start_time = start_time;
    }

    public String getEnd_time() {
        return end_time;
    }

    public void setEnd_time(String end_time) {
        this.end_time = end_time;
    }
}
